On Tue, Feb 2, 2010 at 5:21 PM, Gabriel Dos Reis <gdr@integrable-solutions.net> wrote:
> In addition
> to this, I have conditionalized the use of --enable-precisegc on the use of
> the included garbage collector. This is needed because we have to use the
> collector's internal structures.

I hope that does not create too much of dependency to a particular version
of the collector.

No: if the user does not want to use our version of the library, the new features are simply not used. We need >= 7.1 anyway for that, but the rationale for this decision is that we need headers that might not be installed or not in a standard location.


Instituto de Física Fundamental, CSIC
c/ Serrano, 113b, Madrid 28006 (Spain)